1752713375629
18315,0.0.0
599,0.0.0
17757,0.0.0
11782,0.0.0
6795,0.0.0
22137,0.0.0
2760,0.0.0
4803,0.0.0
2463,0.0.0
15789,0.0.0
18703,0.0.0
16460,0.0.0
17987,0.0.0
15114,0.0.0
18572,0.0.0
2117,0.0.0
3764,0.0.0
19804,0.0.0
3287,0.0.0
16982,0.0.0
21456,0.0.0
22372,0.0.0
17043,0.0.0
2295,0.0.0
9774,0.0.0
17228,0.0.0
